Hearts of Iron IV

Hearts of Iron IV

2,254 ratings
Blackice HOI IV
 
Rate  
Favorite
Favorited
Unfavorite
File Size
Posted
Updated
408.212 MB
Jun 19, 2016 @ 9:22pm
Sep 18 @ 10:52am
47 Change Notes ( view )

Subscribe to download
Blackice HOI IV

Subscribed
Unsubscribe
In 1 collection by Panzeroo
Black ICE HOI IV
4 items
Description
Black ICE has moved !

New workshop with the next version ready to play !

http://steamcommunity.com/sharedfiles/filedetails/?id=1137372539&searchtext=blackice

You will need to unsubscribe from Mk I to play Mk II

( This might change in the near f
Popular Discussions View All (481)
1,443
Sep 19 @ 12:41am
PINNED: Bugs
sdew77
95
Sep 17 @ 8:40pm
Crashes?
kenthenson
30
Sep 12 @ 2:19am
PINNED: Politics Dev Looking for Feedback
Energico
< >
8,223 Comments
Gamer333221 Sep 18 @ 2:11pm 
@Panzeroo It does work. But thats only because an enabled mod doesnt conflict with a disabled mod.
Meridio Sep 18 @ 2:10pm 
@Panzeroo @maverick I had 2 Blackice submod collections: BlackIce Combo and BICE/Black Ice Collection. What i have do, cancel one? All? Only some submod?
maverick  [author] Sep 18 @ 8:52am 
This version is now set as a Mod for Blackice Mk II with only the gfx/event_pictures folder and the sounds folder
Captain Caveman Sep 18 @ 3:16am 
Fair thee well BICE Mk I...
Panzeroo  [author] Sep 17 @ 8:34pm 
possibly, in theory it should work. If it does work fine let me know.
Gamer333221 Sep 17 @ 8:20pm 
but we dont have to unsub and could just sub to Mk II and just not have Mk I enabled while we play Mk II... right?
Panzeroo  [author] Sep 17 @ 6:10pm 
If you plan on playing the 2.5 version of BICE which is now hosted on the new workshop, you will need to unsubscribe from this workshop for now. If you are happy to keep playing 2.4, no need to unsubscribe of course.
Gamer333221 Sep 17 @ 6:08pm 
need to?
Panzeroo  [author] Sep 17 @ 4:01pm 
At this point make sure you unsubscribe from BICE Mk I to play BICe Mk II.
This will change in the near future when we finalise the files in the two workshops and Mk I will become a requirement for Mk II.
For now though, you need to unsubscribe from Mk I
Fun Sep 17 @ 3:09pm 
GG